=== debian/control ===
Source: fonts-sil-gentiumplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://scripts.sil.org/Gentium

Package: fonts-sil-gentiumplus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fontconfig 
Replaces: fonts-sil-gentium-plus
Breaks: fonts-sil-gentium-plus
Description: extended smart font family for Latin, Greek and Cyrillic
 Gentium ("belonging to the nations" in Latin) is a Unicode typeface family
 designed to enable the many diverse ethnic groups around the world who use the
 Latin script to produce readable, high-quality publications. The design is
 intended to be highly readable, reasonably compact, and visually attractive.
 Gentium has won a "Certificate of Excellence in Typeface Design" in two major
 international typeface design competitions: bukva:raz! (2001) and TDC2003
 (2003). The goal is to provide a single Unicode-based font family that
 contains a comprehensive inventory of glyphs needed for almost any Roman- or
 Cyrillic-based writing system, whether used for phonetic or orthographic
 needs, and provide a matching Greek face. In addition, there is provision for
 other characters and symbols useful to linguists. This font makes use of
 state-of-the-art font technologies to support complex typographic issues, such
 as the need to position arbitrary combinations of base glyphs and diacritics
 optimally.
 .
 Gentium Plus is based on the original Gentium design. However, it now
 has the full OpenType and Graphite support that Doulos SIL and Charis
 SIL contain — including full IPA support.
 .
 Work is ongoing to provide bold and bold-italic weights, as well as a
 complete book-weight family.
 . 
 More font sources are available in the source package and on the
 project website. Webfont versions and HTML/CSS examples are also available.
 .
