## fonts-sil-gentiumplus 5.000

=== debian/changelog ===
fonts-sil-gentiumplus (5.000-1) unstable; urgency=medium

  * New upstream version
  * now includes woff webfont
  * d/copyright: fix formatting, years, upstream contact
  * Standards 3.9.6 (no changes)

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 15:23:53 +0100
