=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://scripts.sil.org/Gentium
 
 Package: fonts-sil-gentiumplus
