=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

override_dh_installchangelogs:
	dh_installchangelogs -k FONTLOG.txt

override_dh_compress:
	dh_compress -X.xml

override_dh_installdocs:
	dh_installdocs -X.woff
