=== debian/control ===
Source: fonts-sil-gentiumplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://software.sil.org/gentium
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-gentiumplus.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-gentiumplus
Rules-Requires-Root: no

Package: fonts-sil-gentiumplus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-sil-gentium-plus (<< 5.000-developer-2~)
Breaks: fonts-sil-gentium-plus (<< 5.000-developer-2~)
Description: Font family for wide range of languages that use Latin, Cyrillic, Greek scripts
 Gentium ("belonging to the nations" in Latin) is a Unicode typeface family
 designed to enable the many diverse ethnic groups around the world who use
 the Latin script to produce readable, high-quality publications. The
 design is intended to be highly readable, reasonably compact, and visually
 attractive. Gentium has won a "Certificate of Excellence in Typeface
 Design" in two major international typeface design competitions:
 bukva:raz! (2001), TDC2003 (2003). The Gentium Plus font family is based on
 this original design.
 .
 The goal for this product is to provide a single Unicode-based font family
 that contains a comprehensive inventory of glyphs needed for almost any
 Roman- or Cyrillic-based writing system, whether used for phonetic or
 orthographic needs, and provide a matching Greek face. In addition, there
 is provision for other characters and symbols useful to linguists. This
 font makes use of state-of-the-art font technologies to support complex
 typographic issues, such as the need to position arbitrary combinations
 of base glyphs and diacritics optimally.
 .
 Eight fonts from this typeface family are included in this release,
 grouped into two families, including a slightly heavier Book family:
     * Gentium Plus Regular
     * Gentium Plus Bold
     * Gentium Plus Italic
     * Gentium Plus Bold Italic
 .
     * Gentium Book Plus Regular
     * Gentium Book Plus Bold
     * Gentium Book Plus Italic
     * Gentium Book Plus Bold Italic
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-gentium
 An open workflow is used for building, testing and releasing.
